<table width="100%" border="1" cellspacing="0" cellpadding="0" >
  <tr>
    <td colspan="2" align="center"><h4><strong>${lelang.paket.satuan_kerja.instansi.nama}</strong></h4></td>
  </tr>
  <tr>
    <td width="40%" height="30" align="center">&{'kontrak.surat_perintah'}</td>
    <td width="60%" rowspan="2">&{'kontrak.satuan_kerja'} <br>${satker?.stk_nama}<br>
        &{'kontrak.no_tgl_spk'}
  </tr>
  <tr>
    <td height="29" align="center">&{'kontrak.hal_1'}</td>
    </tr>
  <tr>
    <td rowspan="4">&{'kontrak.paket_pekerjaan'} <br>${lelang.paket.pkt_nama}</td>
    <td>&{'kontrak.nomor_penawaran'}</td>
  </tr>
  <tr>
    <td>&{'kontrak.nomor_pemilihan'}</td>
  </tr>
  <tr>
  	<tr>
    <td>&{'kontrak.nomor_nego'} </td>
  </tr>
  <tr>
    <!-- <td>SPK ini mulai berlaku efektif terhitung sejak tanggal diterbitkannya SP dan penyelesaian keseluruhan pekerjaan sebagaimana diatur dalam SPK ini.</td> -->
  </tr>
  <tr>
    <td colspan="2">&{'kontrak.sumber_dana'}
    <!-- <em> [sebagai contoh, cantumkan &quot;dibebankan atas DIPA  Tahun Anggaran ${objPaket.tahun} untuk mata anggaran kegiatan ${objPaket.namaPaketPekerjaan}]</em> --> </td>
  </tr>
  <tr>
    <td colspan="2">&{'kontrak.waktu_pelaksanaan'} </td>
  </tr>
  <tr>
    <td colspan="2">
    #{if kategori.konsultansiPerorangan}
    	<table width="100%" border="1" class="table table-sm table-bordered" table-center">
        	<tr>
        	  <td colspan="9" align="center">&{'kontrak.nilai_pekerjaan'}</td>
       	  </tr>
        	<tr>
        	  <td rowspan="2" align="center">No.</td>
        	  <td rowspan="2" align="center">&{'kontrak.komponen_biaya'}</td>
        	  <td colspan="3" align="center">&{'kontrak.biaya_personil'}</td>
        	  <td colspan="3" align="center">&{'kontrak.biaya_non_personil'}</td>
        	  <td align="center">&{'kontrak.total'} (Rp)</td>
      	  </tr>
        	<tr>
        	  <td align="center">&{'kontrak.kuantitas'} (Orang Bulan)</td>
        	  <td align="center">&{'kontrak.harga'} (Rp)</td>
        	  <td align="center">&{'kontrak.subtotal'} (Rp)</td>
        	  <td align="center">&{'kontrak.kuantitas'}</td>
        	  <td align="center">&{'kontrak.harga'}(Rp)</td>
        	  <td align="center">&{'kontrak.subtotal'} (Rp)</td>
        	  <td align="center">&nbsp;</td>
      	  </tr>
        	<tr>
        	  <td>&nbsp;</td>
        	  <td>&nbsp;</td>
        	  <td>&nbsp;</td>
        	  <td>&nbsp;</td>
        	  <td>&nbsp;</td>
        	  <td>&nbsp;</td>
        	  <td>&nbsp;</td>
        	  <td>&nbsp;</td>
        	  <td>&nbsp;</td>
      	  </tr>
        	<tr>
        	  <td colspan="8">&{'kontrak.jumlah'}</td>
        	  <td>&nbsp;</td>
      	  </tr>
        	<tr>
        	  <td colspan="8">&{'kontrak.ppn'} 10%</td>
        	  <td>&nbsp;</td>
      	  </tr>
        	<tr>
            <td colspan="8">&{'kontrak.nilai'}</td>
            <td>&nbsp;</td>
            </tr>
        </table>
    #{/if}
    #{else}
   	  <table width="100%" border="1" class="table table-sm table-bordered" table-center">
        <tr>
          <td colspan="6" align="center">NILAI PEKERJAAN</td>
          </tr>
        <tr>
          <td align="center" style="width:2%">No.</td>
          <td align="center" width="20%">&{'kontrak.uraian_pekerjaan'}</td>
          <td align="center" width="20%">&{'kontrak.kuantitas'}</td>
          <td align="center" width="20%">&{'kontrak.satuan_ukuran'}</td>
          <td align="center" width="20%">&{'kontrak.harga'} (Rp.)</td>
          <td align="center" width="18%">&{'kontrak.total'} (Rp.)</td>
        </tr>

	
        <tr>
          <td height="60">&nbsp;</td>
          <td>${daftar.nama}</td>
        <td>${daftar.vol1} X ${daftar.vol2}</td>
        <td>${daftar.satuan}</td>
        <td align="right">RP </td>
        <td align="right">Rp </td>
        </tr>


        <tr>
          <td colspan="2" align="right">&{'kontrak.jumlah'}</td>
          <td colspan="4" align="right">Rp.</td>
        </tr>
        <tr>
          <td colspan="2" align="right">&{'kontrak.ppn'} 10%</td>
          <td colspan="4" align="right">Rp. </td>
        </tr>
        <tr>
          <td colspan="2" align="right">&{'kontrak.nilai'}</td>
          <td colspan="4" align="right">Rp. </td>
        </tr>
    </table>
    #{/else}
        &{'kontrak.terbilang'}
    </td>
  </tr>
  <tr>
    <td colspan="2">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2">&{'kontrak.intruksi_penyedia'}
<br><br></td>
  </tr>
</table>
<br />
<table class="table table-sm" >
    <tr>
        <td width="50%" class="text-center">
            ${content?.kota_pesanan},  ${format.formatDateInd(pesanan?.pes_tgl)}<br/>
            &{'kontrak.untuk_atasnama'} ${lelang.paket.getNamaSatker()} <br />
            &{'kontrak.pejabat_penandatangan'}<br />
            <br /><br /><br /><br /><br />
            <strong><u>${pegawai?.peg_nama}</u></strong><br />
            NIP. ${pegawai?.peg_nip}
        </td>
        <td width="50%" class="text-center">
            &{'kontrak.menerima_menyetujui'}<br />
            &{'kontrak.untuk_atasnama'} ${pemenang.rkn_nama}<br />
            <br /><br /><br /><br /><br />
            <strong> <u>${content?.wakil_sah_rekanan}</u></strong><br />
            ${content?.jabatan_wakil_rekanan}
        </td>
    </tr>
</table>
